How to remove libqwtplot3d-qt4-0v5 from Debian 9 (Stretch)